@charset "utf-8";

/* mVisual */
#mVisual{}
#mVisual .mv{height: calc(100vh - 90px); width: 100%; background-repeat: no-repeat; background-position: center; background-size: cover;}
#mVisual .mv.mv1{background-image: url(/images/main/mv1_221109.jpg);}
#mVisual .mv .inner{height: 100%;}
#mVisual .mv .inner .txt{width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; text-align: center; flex-direction: column; color: #fff;}
#mVisual .mv .inner .txt h3{font-size: 5.5rem; font-family: 'Gmarket Sans', sans-serif; font-weight: 500;}
#mVisual .mv .inner .txt h3 b{font-weight: 700;}
#mVisual .mv .inner .txt h3 b span{color: #b51e1f;}
#mVisual .mv .inner .txt h4{font-family: 'Montserrat', sans-serif; font-weight: 600; font-size: 1.3rem; letter-spacing: 0.2em; background: rgba(72,72,72,0.38); padding: 3px 32px; margin: 30px 0;}
#mVisual .mv .inner .txt h4 span{font-weight: 800;}
#mVisual .mv .inner .txt p{font-size: 2rem; word-break: keep-all;}

@media all and (max-width:976px){
	#mVisual .mv{height: calc(100vh - 70px);}
	#mVisual .mv .inner .txt h3{font-size: 4.8rem;}
	#mVisual .mv .inner .txt h4{margin: 20px 0;}
	#mVisual .mv .inner .txt p{font-size: 1.8rem;}
}
@media all and (max-width:640px){
	#mVisual .mv{height: 70vh; min-height: 600px;}
	#mVisual .mv .inner .txt h3{font-size: 3.8rem;}
	#mVisual .mv .inner .txt h4{font-size: 1.1rem; margin: 15px 0;}
	#mVisual .mv .inner .txt p{font-size: 1.6rem;}
}


/* m_tit */
.m_tit{text-align: center;}
.m_tit h3{font-size: 3.4rem; color: #222222; font-weight: 300;}
.m_tit h3 b{}
.m_tit h3 b span{color: #b00708;}
.m_tit h4{font-size: 1.2rem; color: #575656; opacity: 0.3; font-family: 'Montserrat', sans-serif; margin-top: 10px; letter-spacing: 0.1em;}

@media all and (max-width:976px){
	.m_tit h3{font-size: 3.2rem;}	
}
@media all and (max-width:640px){
	.m_tit h3{font-size: 3rem;}
	.m_tit h4{margin-top: 5px;}
}


/* sec1 */
.sec1{padding: 110px 0 120px;}
.sec1 .inner{}
.sec1 .inner .list{display: flex; justify-content: space-between; margin-top: 55px;}
.sec1 .inner .list > li{width: calc(100% / 2 - 10px);}
.sec1 .inner .list > li .box{}
.sec1 .inner .list > li .box .txt{height: 374px; background-repeat: 
	no-repeat; background-size: cover; background-position: left center; padding: 40px; display: flex; flex-direction: column; justify-content: center;}
.sec1 .inner .list > li .box .txt.txt1{background-image: url(/images/main/sec1_img1.jpg); align-items: flex-end; text-align: right;}
.sec1 .inner .list > li .box .txt.txt2{background-image: url(/images/main/sec1_img2.jpg);}
.sec1 .inner .list > li .box .txt h3{font-family: 'Gmarket Sans', sans-serif; font-size: 3.2rem; color: #fff;}
.sec1 .inner .list > li .box .txt ol{display: flex; flex-wrap: wrap; width: 336px; margin-top: 25px;}
.sec1 .inner .list > li .box .txt ol li{color: #fff; font-size: 1.8rem; font-weight: 500; font-family: 'Gmarket Sans', sans-serif; padding: 10px 15px; border: 1px solid rgba(255,255,255,0.5); border-radius: 20px; margin-bottom: 10px;}
.sec1 .inner .list > li .box .txt ol li a{color: #fff;}
.sec1 .inner .list > li .box .txt.txt1 ol{justify-content: flex-end;}
.sec1 .inner .list > li .box .txt.txt1 ol li{margin-left: 10px;}
.sec1 .inner .list > li .box .txt.txt2 ol li{margin-right: 10px;}
.sec1 .inner .list > li .text{}
.sec1 .inner .list > li:nth-child(1) .text{margin-top: 35px;}
.sec1 .inner .list > li:nth-child(2) .text{margin-bottom: 35px; text-align: right;}
.sec1 .inner .list > li .text h3{font-family: 'Gmarket Sans', sans-serif; font-size: 3.8rem; color: #222222;}
.sec1 .inner .list > li .text p{font-size: 1.6rem; color: #686868; margin-top: 5px; word-break: keep-all;}

@media all and (max-width:976px){
	.sec1{padding: 70px 0 40px;}
	.sec1 .inner .list{flex-direction: column; margin-top: 40px;}
	.sec1 .inner .list > li{width: 100%; display: flex; flex-direction: column; margin-bottom: 40px;}
	.sec1 .inner .list > li:nth-child(2){margin-bottom: 0;}
	.sec1 .inner .list > li .box .txt{height: 340px;}
	.sec1 .inner .list > li .box .txt h3{font-size: 3rem;}
	.sec1 .inner .list > li .box .txt ol{margin-top: 20px; width: 65%;}
	.sec1 .inner .list > li .box .txt ol li{font-size: 1.7rem; padding: 8px 12px;}
	.sec1 .inner .list > li .text{order: 2 !important; ; text-align: left !important; margin-top: 20px !important;}
	.sec1 .inner .list > li .text h3{font-size: 3.4rem;}
}
@media all and (max-width:640px){
	.sec1{padding: 55px 0 35px;}
	.sec1 .inner .list{margin-top: 30px;}
	.sec1 .inner .list > li{margin-bottom: 30px;}
	.sec1 .inner .list > li .box .txt{height: auto; padding: 40px 30px;}
	.sec1 .inner .list > li .box .txt h3{font-size: 2.6rem;}
	.sec1 .inner .list > li .box .txt ol{margin-top: 15px; width: 100%;}
	.sec1 .inner .list > li .box .txt ol li{font-size: 1.6rem; margin-bottom: 8px;}
	.sec1 .inner .list > li .box .txt.txt1 ol li{margin-left: 7px;}
	.sec1 .inner .list > li .box .txt.txt2 ol li{margin-right: 7px;}
	.sec1 .inner .list > li .text h3{font-size: 2.8rem;}
}


/* sec2 */
.sec2{background: url(/images/main/sec2_bg.jpg) no-repeat center center / cover; padding: 120px 0;}
.sec2 .inner{display: flex; justify-content: space-between; align-items: center;}
.sec2 .inner .txt{width: 305px; color: #fff;}
.sec2 .inner .txt h3{font-size: 3.8rem; font-weight: 500; font-family: 'Gmarket Sans', sans-serif;}
.sec2 .inner .txt h3 b{}
.sec2 .inner .txt p{font-size: 1.6rem; opacity: 0.6; margin-top: 20px; margin-bottom: 40px; line-height: 1.6em; word-break: keep-all;}
.sec2 .inner .txt a.more{font-family: 'Gmarket Sans', sans-serif; font-size: 1.8rem; font-weight: 500; color: #fff; border: 1px solid #fff; border-radius: 20px; padding: 10px 0px 5px; line-height: 1em; width: 194px; display: block; text-align: center;}
.sec2 .inner .list{display: flex; width: 100%; max-width: 972px;}
.sec2 .inner .list li{width: calc(100% / 4 - 15px); margin-right: 20px; text-align: center; height: 250px; background-color: rgba(255,255,255,0.2); border: 1px solid rgba(255,255,255,0.5)}
.sec2 .inner .list li:nth-child(4n){margin-right: 0;}
.sec2 .inner .list li a{color: #fff; display: flex; flex-direction: column; justify-content: center; align-items: center;  height: 100%; width: 100%;}
.sec2 .inner .list li a .icon{}
.sec2 .inner .list li a .icon img{}
.sec2 .inner .list li a p{font-family: 'Gmarket Sans', sans-serif; font-size: 2.4rem; font-weight: 700; margin-top: 25px;}

@media all and (max-width:976px){
	.sec2{padding: 70px 0;}
	.sec2 .inner{flex-direction: column;}
	.sec2 .inner .txt{width: 100%; text-align: center; margin-bottom: 40px;}
	.sec2 .inner .txt h3{font-size: 3.4rem;}
	.sec2 .inner .txt h3 br{display: none;}
	.sec2 .inner .txt p{margin: 15px 0 25px;}
	.sec2 .inner .txt p br{display: none;}
	.sec2 .inner .txt a.more{margin: 0 auto;}
	.sec2 .inner .list li{height: auto; padding: 30px 10px;}
	.sec2 .inner .list li a .icon img{max-width: 64px;}
	.sec2 .inner .list li a p{font-size: 1.8rem; font-weight: 500; margin-top: 15px;}
}
@media all and (max-width:640px){
	.sec2{padding: 55px 0;}
	.sec2 .inner .list{flex-wrap: wrap;}
	.sec2 .inner .list li{width: calc(100% / 2 - 10px); margin-bottom: 20px; padding: 25px 10px;}
	.sec2 .inner .list li:nth-child(4n){margin-right: 20px;}
	.sec2 .inner .list li:nth-child(2n){margin-right: 0;}
	.sec2 .inner .list li a .icon img{max-width: 60px;}
	.sec2 .inner .txt h3{font-size: 3rem;}
	.sec2 .inner .txt a.more{font-size: 1.7rem; width: 180px;}
}


/* sec3 */
.sec3{background: url(/images/main/sec3_bg.png) no-repeat center center / cover; padding: 120px 0 150px;}
.sec3 .h-inner{display: flex; justify-content: space-between; align-items: center;}
.sec3 .h-inner .doctor{position: relative; width: 874px; height: 450px; text-align: right;}
.sec3 .h-inner .doctor::after{content: 'DOCTOR’s'; font-family: 'Montserrat', sans-serif; font-weight: 800; font-size: 8.2rem; color: #000; opacity: 0.05; position: absolute; bottom: 75px; right: 0;}
.sec3 .h-inner .doctor .txt{margin-top: 45px;}
.sec3 .h-inner .doctor .txt h4{font-size: 3rem; color: #302f37; font-size: 3rem; font-weight: 300; margin-bottom: 40px;}
.sec3 .h-inner .doctor .txt h4 span{color: #c61a1b; font-weight: 600;}
.sec3 .h-inner .doctor .txt h3{font-family: 'Gmarket Sans', sans-serif; font-size: 3.8rem; color: #222222; font-weight: 500;}
.sec3 .h-inner .doctor .txt h3 b{}
.sec3 .h-inner .doctor .txt p{font-size: 1.6rem; color: #686868; margin-top: 15px; line-height: 1.6em;}
.sec3 .h-inner .doctor .txt a.more{font-size: 1.8rem; color: #fff; font-weight: 500; display: block; background-color: #6e6d6d; position: absolute; bottom: 0; width: 100%; line-height: 70px; padding-right: 100px;}
.sec3 .h-inner .doctor .txt a.more::after{content: '+'; color: #fff; font-weight: 100; font-size: 4rem; background-color: #b00708; width: 70px; height: 70px; position: absolute; right: 0; text-align: center;}
.sec3 .h-inner .doctor .img{position: absolute; left: 10px; bottom: 0;}
.sec3 .h-inner .doctor .img img{max-width: 100%;}
.sec3 .h-inner .vod{margin-right: 13px;}
.sec3 .h-inner .vod #mVod{position: relative;}
.sec3 .h-inner .vod #mVod::after{position: absolute; content: ''; width: 479px; height: 309px; display: block; right: -8px; bottom: -12px; background-color: #b00708; z-index: -1;}
.sec3 .h-inner .vod #mVod .vodCover{}
.sec3 .h-inner .vod #mVod .vodPlay{}
.sec3 .h-inner .vod #mVod .vodPlay iframe{}
.sec3 .h-inner .vod .txt{margin-top: 35px;}
.sec3 .h-inner .vod .txt h3{font-size: 3.8rem; font-weight: 500; color: #222222;}
.sec3 .h-inner .vod .txt h3 b{}
.sec3 .h-inner .vod .txt p{font-size: 1.6rem; color: #686868; margin-top: 5px;}
#mVod {
	position: relative;
	width: 599px;
	height: 336px;
	background: url("/images/main/vod_221026.png") no-repeat center;
	border-bottom: 1px solid #dedede;
}

#mVod h4 {
	font-size: 2.4rem;
	font-weight: 600;
	font-family: 'SBAggro';
	position: absolute;
	left: 7%;
	top: 34px;
	color: #212121;
	z-index: 11;
}

#mVod .vodCover {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	cursor: pointer;
	box-sizing: border-box;
	background: #fff url("/images/main/vod_221026.png") no-repeat center;
	background-size: 100% auto;
	text-align: center;
}

#mVod .vodPlay {
	position: relative;
	width: 100%;
	height: 100%;
}

@media all and (max-width:976px){
	.sec3{padding: 80px 0 100px;}
	.sec3 .h-inner{flex-direction: column;}
	.sec3 .h-inner .doctor{width: 100%; height: auto; margin-bottom: 60px; max-width: 85%;}
	.sec3 .h-inner .doctor::after{font-size: 7rem;}
	.sec3 .h-inner .doctor .txt{z-index: 9; text-align: center; margin-top: 0;}
	.sec3 .h-inner .doctor .txt h4{font-size: 2.6rem; margin-bottom: 20px;}
	.sec3 .h-inner .doctor .txt h3{font-size: 3.4rem;}
	.sec3 .h-inner .doctor .txt p{margin-top: 10px;}
	.sec3 .h-inner .doctor .img{position: relative; text-align: center; left: 5%; margin-top: 90px; bottom: 64px;}
	.sec3 .h-inner .doctor .txt a.more{font-size: 1.7rem; line-height: 64px; padding-right: 64px;}
	.sec3 .h-inner .doctor .txt a.more::after{width: 64px; height: 64px;}
	.sec3 .h-inner .vod{width: 100%;}
	#mVod{width: 100%; height: 300px;}
	#mVod .vodCover{background-size: cover;}
	.sec3 .h-inner .vod #mVod::after{width: 100%;}
	.sec3 .h-inner .vod .txt{margin-top: 30px;}
	.sec3 .h-inner .vod .txt h3{font-size: 3.4rem;}
}
@media all and (max-width:640px){
	.sec3{padding: 60px 0 70px;}
	.sec3 .h-inner .doctor{max-width: 100%; margin-bottom: 40px;}
	.sec3 .h-inner .doctor::after{font-size: 5.8rem;}
	.sec3 .h-inner .doctor .txt h4{font-size: 2.3rem; margin-bottom: 15px;}
	.sec3 .h-inner .doctor .txt h3{font-size: 3rem;}
	.sec3 .h-inner .doctor .img{bottom: 58px; left: 0;}
	.sec3 .h-inner .doctor .txt a.more{line-height: 58px; padding-right: 58px;}
	.sec3 .h-inner .doctor .txt a.more::after{width: 58px; height: 58px;}
	.sec3 .h-inner .vod .txt h3{font-size: 3rem;}
}


.root_daum_roughmap .wrap_controllers{display: none !important;}
.root_daum_roughmap{position: relative; font-family:'Roboto', 'SCoreDream', 'Noto Sans KR', 'Noto Sans Korean', sans-serif !important; max-width: 1920px; margin: 0 auto !important;}
.root_daum_roughmap .s-inner{position: absolute; z-index: 99;  width: auto; top: 50%; transform: translateY(-50%); left: 260px;}
.root_daum_roughmap .s-inner .map_box{width: 390px;}
.root_daum_roughmap .s-inner .map_box .top{background-color: rgba(160,27,28,0.95); padding: 40px; color: #fff;}
.root_daum_roughmap .s-inner .map_box .top .tit{font-size: 2.2rem; font-weight: 500;font-family: 'Gmarket Sans', sans-serif;}
.root_daum_roughmap .s-inner .map_box .top .tel{font-family: 'Gmarket Sans', sans-serif; font-size: 3.3rem; font-weight: 700; margin-top: 15px;}
.root_daum_roughmap .s-inner .map_box .top .fax{font-family: 'Gmarket Sans', sans-serif; font-weight: 500; font-size: 1.8rem; margin-top: 5px;}
.root_daum_roughmap .s-inner .map_box .top .line{background-color: rgba(255,255,255,0.21); width: 100%; height: 1px; margin: 20px 0;}
.root_daum_roughmap .s-inner .map_box .top .time{display: flex;}
.root_daum_roughmap .s-inner .map_box .top .time h3{font-family: 'Gmarket Sans', sans-serif; font-size: 2.2rem; font-weight: 500; width: 74px;}
.root_daum_roughmap .s-inner .map_box .top .time .dl{width: calc(100% - 74px);}
.root_daum_roughmap .s-inner .map_box .top .time .dl dl{font-size: 1.6rem; display: flex;}
.root_daum_roughmap .s-inner .map_box .top .time .dl dl dt{width: 55px;}
.root_daum_roughmap .s-inner .map_box .top .time .dl dl dd{width: calc(100% - 55px);}
.root_daum_roughmap .s-inner .map_box .bottom{font-family: 'Gmarket Sans', sans-serif; font-size: 1.9rem; background-color: #5f5f5f; color: #fff; padding: 12px 0; padding-left: 40px;}
.root_daum_roughmap .s-inner .map_box .bottom img{}

@media all and (max-width:976px){
	.root_daum_roughmap .s-inner{left: 20px;}
	.root_daum_roughmap .s-inner .map_box{width: auto}
	.root_daum_roughmap .s-inner .map_box .top{padding: 30px;}
	.root_daum_roughmap .s-inner .map_box .top .tit{font-size: 2rem;}
	.root_daum_roughmap .s-inner .map_box .top .tel{font-size: 2.9rem;}
	.root_daum_roughmap .s-inner .map_box .top .fax{font-size: 1.7rem;}
	.root_daum_roughmap .s-inner .map_box .top .time h3{font-size: 2rem; width: 60px;}
	.root_daum_roughmap .s-inner .map_box .top .time .dl{width: calc(100% - 60px);}
	.root_daum_roughmap .s-inner .map_box .bottom{font-size: 1.8rem;}
	.root_daum_roughmap .wrap_map{height: 440px !important;}
}
@media all and (max-width:640px){
	.root_daum_roughmap{display: flex; flex-direction: column;}
	.root_daum_roughmap .wrap_map{height: 380px !important;}
	.root_daum_roughmap .s-inner{position: static; width: 100%; transform: translateY(0); order: 2;}
	.root_daum_roughmap .s-inner .map_box{width: 100%;}
}